<!DOCTYPE html>
<html lang="en-US">
		
	<head>

				<meta charset="UTF-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<link rel="profile" href="http://gmpg.org/xfn/11">
		
		<meta name="robots" content="index, follow, max-image-preview:large, max-snippet:-1, max-video-preview:-1">

	<!-- This site is optimized with the Yoast SEO plugin v20.13 - https://yoast.com/wordpress/plugins/seo/ -->
	<title>Home - kadam krutika</title>
	<meta name="description" content="This website represents the blogging course demo website for blogging websites. This website mead by Krutika Kadm">
	<link rel="canonical" href="/">
	<meta property="og:locale" content="en_US">
	<meta property="og:type" content="website">
	<meta property="og:title" content="Home - kadam krutika">
	<meta property="og:description" content="This website represents the blogging course demo website for blogging websites. This website mead by Krutika Kadm">
	<meta property="og:url" content="/">
	<meta property="og:site_name" content="kadam krutika">
	<meta property="article:modified_time" content="2023-08-18T14:06:07+00:00">
	<meta property="og:image" content="/wp-content/uploads/2023/08/maraj.jpg">
	<meta property="og:image:width" content="318">
	<meta property="og:image:height" content="318">
	<meta property="og:image:type" content="image/jpeg">
	<meta name="twitter:card" content="summary_large_image">
	<script type="application/ld+json" class="yoast-schema-graph">{"@context":"https://schema.org","@graph":[{"@type":"WebPage","@id":"/","url":"/","name":"Home - kadam krutika","isPartOf":{"@id":"/#website"},"about":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"primaryImageOfPage":{"@id":"/#primaryimage"},"image":{"@id":"/#primaryimage"},"thumbnailUrl":"/wp-content/uploads/2023/08/maraj.jpg","datePublished":"2015-07-29T13:44:44+00:00","dateModified":"2023-08-18T14:06:07+00:00","description":"This website represents the blogging course demo website for blogging websites. This website mead by Krutika Kadm","breadcrumb":{"@id":"/#breadcrumb"},"inLanguage":"en-US","potentialAction":[{"@type":"ReadAction","target":["/"]}]},{"@type":"ImageObject","inLanguage":"en-US","@id":"/#primaryimage","url":"/wp-content/uploads/2023/08/maraj.jpg","contentUrl":"/wp-content/uploads/2023/08/maraj.jpg","width":318,"height":318},{"@type":"BreadcrumbList","@id":"/#breadcrumb","itemListElement":[{"@type":"ListItem","position":1,"name":"Home"}]},{"@type":"WebSite","@id":"/#website","url":"/","name":"kadam krutika","description":"My website for blogs","publisher":{"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8"},"potentialAction":[{"@type":"SearchAction","target":{"@type":"EntryPoint","urlTemplate":"/?s={search_term_string}"},"query-input":"required name=search_term_string"}],"inLanguage":"en-US"},{"@type":["Person","Organization"],"@id":"/#/schema/person/84f69e34ee55d0ca76f889faafc0dfb8","name":"Kruti","image":{"@type":"ImageObject","inLanguage":"en-US","@id":"/#/schema/person/image/","url":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","contentUrl":"/wp-content/uploads/2021/12/portfolio-image-D.jpg","width":900,"height":730,"caption":"Kruti"},"logo":{"@id":"/#/schema/person/image/"},"sameAs":[""]}]}</script>
	<!-- / Yoast SEO plugin. -->


<link rel="dns-prefetch">
<link rel="dns-prefetch" href="//fonts.googleapis.com">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Feed" href="/feed/">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Comments Feed" href="/comments/feed/">
<link rel="alternate" type="application/rss+xml" title="kadam krutika &raquo; Home Comments Feed" href="/home/feed/">
<script type="text/javascript">
window._wpemojiSettings = {"baseUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/72x72\/","ext":".png","svgUrl":"https:\/\/s.w.org\/images\/core\/emoji\/14.0.0\/svg\/","svgExt":".svg","source":{"concatemoji":"\/wp-includes\/js\/wp-emoji-release.min.js?ver=6.2.2"}};
/*! This file is auto-generated */
!function(e,a,t){var n,r,o,i=a.createElement("canvas"),p=i.getContext&&i.getContext("2d");function s(e,t){p.clearRect(0,0,i.width,i.height),p.fillText(e,0,0);e=i.toDataURL();return p.clearRect(0,0,i.width,i.height),p.fillText(t,0,0),e===i.toDataURL()}function c(e){var t=a.createElement("script");t.src=e,t.defer=t.type="text/javascript",a.getElementsByTagName("head")[0].appendChild(t)}for(o=Array("flag","emoji"),t.supports={everything:!0,everythingExceptFlag:!0},r=0;r<o.length;r++)t.supports[o[r]]=function(e){if(p&&p.fillText)switch(p.textBaseline="top",p.font="600 32px Arial",e){case"flag":return s("🏳️‍⚧️","🏳️​⚧️")?!1:!s("🇺🇳","🇺​🇳")&&!s("🏴󠁧󠁢󠁥󠁮󠁧󠁿","🏴​󠁧​󠁢​󠁥​󠁮​󠁧​󠁿");case"emoji":return!s("🫱🏻‍🫲🏿","🫱🏻​🫲🏿")}return!1}(o[r]),t.supports.everything=t.supports.everything&&t.supports[o[r]],"flag"!==o[r]&&(t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&t.supports[o[r]]);t.supports.everythingExceptFlag=t.supports.everythingExceptFlag&&!t.supports.flag,t.DOMReady=!1,t.readyCallback=function(){t.DOMReady=!0},t.supports.everything||(n=function(){t.readyCallback()},a.addEventListener?(a.addEventListener("DOMContentLoaded",n,!1),e.addEventListener("load",n,!1)):(e.attachEvent("onload",n),a.attachEvent("onreadystatechange",function(){"complete"===a.readyState&&t.readyCallback()})),(e=t.source||{}).concatemoji?c(e.concatemoji):e.wpemoji&&e.twemoji&&(c(e.twemoji),c(e.wpemoji)))}(window,document,window._wpemojiSettings);
</script>
<style type="text/css">img.wp-smiley,
img.emoji {
	display: inline !important;
	border: none !important;
	box-shadow: none !important;
	height: 1em !important;
	width: 1em !important;
	margin: 0 0.07em !important;
	vertical-align: -0.1em !important;
	background: none !important;
	padding: 0 !important;
}</style>
	<link rel="stylesheet" id="wp-block-library-css" href="/wp-includes/css/dist/block-library/style.min.css?ver=6.2.2" type="text/css" media="all">
<style id="wp-block-library-theme-inline-css" type="text/css">.wp-block-audio figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-audio figcaption{color:hsla(0,0%,100%,.65)}.wp-block-audio{margin:0 0 1em}.wp-block-code{border:1px solid #ccc;border-radius:4px;font-family:Menlo,Consolas,monaco,monospace;padding:.8em 1em}.wp-block-embed figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-embed figcaption{color:hsla(0,0%,100%,.65)}.wp-block-embed{margin:0 0 1em}.blocks-gallery-caption{color:#555;font-size:13px;text-align:center}.is-dark-theme .blocks-gallery-caption{color:hsla(0,0%,100%,.65)}.wp-block-image figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-image figcaption{color:hsla(0,0%,100%,.65)}.wp-block-image{margin:0 0 1em}.wp-block-pullquote{border-bottom:4px solid;border-top:4px solid;color:currentColor;margin-bottom:1.75em}.wp-block-pullquote cite,.wp-block-pullquote footer,.wp-block-pullquote__citation{color:currentColor;font-size:.8125em;font-style:normal;text-transform:uppercase}.wp-block-quote{border-left:.25em solid;margin:0 0 1.75em;padding-left:1em}.wp-block-quote cite,.wp-block-quote footer{color:currentColor;font-size:.8125em;font-style:normal;position:relative}.wp-block-quote.has-text-align-right{border-left:none;border-right:.25em solid;padding-left:0;padding-right:1em}.wp-block-quote.has-text-align-center{border:none;padding-left:0}.wp-block-quote.is-large,.wp-block-quote.is-style-large,.wp-block-quote.is-style-plain{border:none}.wp-block-search .wp-block-search__label{font-weight:700}.wp-block-search__button{border:1px solid #ccc;padding:.375em .625em}:where(.wp-block-group.has-background){padding:1.25em 2.375em}.wp-block-separator.has-css-opacity{opacity:.4}.wp-block-separator{border:none;border-bottom:2px solid;margin-left:auto;margin-right:auto}.wp-block-separator.has-alpha-channel-opacity{opacity:1}.wp-block-separator:not(.is-style-wide):not(.is-style-dots){width:100px}.wp-block-separator.has-background:not(.is-style-dots){border-bottom:none;height:1px}.wp-block-separator.has-background:not(.is-style-wide):not(.is-style-dots){height:2px}.wp-block-table{margin:0 0 1em}.wp-block-table td,.wp-block-table th{word-break:normal}.wp-block-table figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-table figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video figcaption{color:#555;font-size:13px;text-align:center}.is-dark-theme .wp-block-video figcaption{color:hsla(0,0%,100%,.65)}.wp-block-video{margin:0 0 1em}.wp-block-template-part.has-background{margin-bottom:0;margin-top:0;padding:1.25em 2.375em}</style>
<link rel="stylesheet" id="blockart-blocks-css" href="/wp-content/plugins/blockart-blocks/dist/style-blocks.css?ver=06604fca909d09d7f8df" type="text/css" media="all">
<style id="blockart-blocks-inline-css" type="text/css">.blockart-section-3274e693>.blockart-container>.blockart-section-inner>.blockart-column,.blockart-section-3274e693>.blockart-container-fluid>.blockart-section-inner>.blockart-column{padding-left:100px}.blockart-section-3274e693>.blockart-container-fluid>.blockart-section-inner,.blockart-section-3274e693>.blockart-container>.blockart-section-inner{margin-left:-100px}.blockart-section-3274e693{background-color:#000;padding:27px 0 82px 30px}.blockart-column-717e808b{width:100%}.blockart-section-ca3b7b9f>.blockart-container>.blockart-section-inner>.blockart-column,.blockart-section-ca3b7b9f>.blockart-container-fluid>.blockart-section-inner>.blockart-column{padding-left:0}.blockart-section-ca3b7b9f>.blockart-container-fluid>.blockart-section-inner,.blockart-section-ca3b7b9f>.blockart-container>.blockart-section-inner{margin-left:-0px}.blockart-section-ca3b7b9f{padding:0}.blockart-column-5fa93e18>.blockart-column-inner{background-color:#000;border-style:double;border-color:rgba(255,255,255,.3);border-width:0 1px 0 0;padding:60px 0}.blockart-column-4eff3299{width:16.53%}.blockart-column-e090615f{width:16.81%}.blockart-image-1db335ff img{object-fit:fill;border-style:solid;border-width:0;width:65px;max-width:64px;opacity:1}.blockart-column-8c1f2a27>.blockart-column-inner,.blockart-column-71394df3>.blockart-column-inner,.blockart-column-e090615f>.blockart-column-inner,.blockart-column-4eff3299>.blockart-column-inner{background-color:#000;border-style:solid;border-color:rgba(255,255,255,.3);border-width:0 1px 0 0;padding:60px 0}.blockart-column-b9af5683,.blockart-column-8c1f2a27,.blockart-column-71394df3,.blockart-column-5fa93e18{width:16.667%}.blockart-column-b9af5683>.blockart-column-inner{background-color:#000;border-style:solid;border-color:rgba(255,255,255,.3);border-width:0;padding:60px 0}.blockart-column-b9af5683:hover>.blockart-column-inner,.blockart-column-8c1f2a27:hover>.blockart-column-inner,.blockart-column-71394df3:hover>.blockart-column-inner,.blockart-column-e090615f:hover>.blockart-column-inner,.blockart-column-4eff3299:hover>.blockart-column-inner,.blockart-column-5fa93e18:hover>.blockart-column-inner{background-color:#000}.blockart-image-1886d445 img,.blockart-image-fe57d899 img,.blockart-image-1460ab37 img,.blockart-image-9a37870e img,.blockart-image-f8461aa0 img{object-fit:fill;width:65px;height:65px;opacity:1}.blockart-heading.blockart-heading-caca05f3,.blockart-heading.blockart-heading-e126d413,.blockart-heading.blockart-heading-e08baca8,.blockart-heading.blockart-heading-e868582c,.blockart-heading.blockart-heading-2276db7c,.blockart-heading.blockart-heading-12f0ef49{color:#fff;text-align:center;font-family:Raleway;font-weight:500;text-transform:uppercase;font-size:18px;line-height:1.5em;letter-spacing:1px;margin:30px 0 0 0}.blockart-section-f972e8b1{background-color:#000;padding:100px 0 70px 0}.blockart-column-fa5a068c{width:20%}.blockart-column-16b99b14{width:60%}.blockart-heading.blockart-heading-26a93908{color:#fff;text-align:center;font-family:Lora;font-weight:700;font-size:32px;line-height:1.5em}.blockart-column-8b477d87{width:19.999%}.blockart-section-6cffd591{background-color:#000;padding:60px 15px}.blockart-column-263dd468{width:70%}.blockart-heading.blockart-heading-0a1747ef{color:#fff;font-family:Lora;font-weight:700;font-size:32px}.blockart-paragraph.blockart-paragraph-98be4072{font-family:Raleway;font-weight:400;font-size:16px;color:#fff;margin:30px 0 0 0}.blockart-paragraph-98be4072{padding:0}.blockart-buttons-7ab651bc{gap:8px}.blockart-button-5c80f038 .blockart-button-link.is-custom{padding:15px 35px}.blockart-button-5c80f038 .blockart-button-link{font-family:Raleway;font-weight:600;font-size:16px;color:#23ab70;background-color:#fff;border-radius:4px}.blockart-button-5c80f038 .blockart-button-icon .blockart-icon{fill:#23ab70}.blockart-section-d8bb7b25>.blockart-container>.blockart-section-inner,.blockart-section-d8bb7b25>.blockart-container-fluid>.blockart-section-inner,.blockart-section-6cffd591>.blockart-container>.blockart-section-inner,.blockart-section-6cffd591>.blockart-container-fluid>.blockart-section-inner,.blockart-section-3274e693>.blockart-container>.blockart-section-inner,.blockart-section-3274e693>.blockart-container-fluid>.blockart-section-inner{align-items:center}.blockart-section-d8bb7b25>.blockart-container,.blockart-section-6cffd591>.blockart-container,.blockart-section-f972e8b1>.blockart-container,.blockart-section-3274e693>.blockart-container{max-width:1170px}.blockart-section-d8bb7b25>.blockart-container>.blockart-section-inner>.blockart-column,.blockart-section-d8bb7b25>.blockart-container-fluid>.blockart-section-inner>.blockart-column,.blockart-section-6cffd591>.blockart-container>.blockart-section-inner>.blockart-column,.blockart-section-6cffd591>.blockart-container-fluid>.blockart-section-inner>.blockart-column,.blockart-section-f972e8b1>.blockart-container>.blockart-section-inner>.blockart-column,.blockart-section-f972e8b1>.blockart-container-fluid>.blockart-section-inner>.blockart-column{padding-left:30px}.blockart-section-d8bb7b25>.blockart-container-fluid>.blockart-section-inner,.blockart-section-d8bb7b25>.blockart-container>.blockart-section-inner,.blockart-section-6cffd591>.blockart-container-fluid>.blockart-section-inner,.blockart-section-6cffd591>.blockart-container>.blockart-section-inner,.blockart-section-f972e8b1>.blockart-container-fluid>.blockart-section-inner,.blockart-section-f972e8b1>.blockart-container>.blockart-section-inner{margin-left:-30px}.blockart-section-d8bb7b25{padding:15px}.blockart-column-e70448c7,.blockart-column-edf7c39e{width:30%}.blockart-image-8b2e1c55,.blockart-image-e8b7db51,.blockart-image-9ad0c8b0,.blockart-image-41c122c1,.blockart-image-1886d445,.blockart-image-fe57d899,.blockart-image-1460ab37,.blockart-image-1db335ff,.blockart-image-9a37870e,.blockart-image-f8461aa0{text-align:center}.blockart-column-b947f356,.blockart-column-3ce79db4,.blockart-column-7fe6faa4,.blockart-column-b0322e25,.blockart-column-716dcbed{width:8%}.blockart-image-ef4893ac img,.blockart-image-8b2e1c55 img,.blockart-image-e8b7db51 img,.blockart-image-9ad0c8b0 img,.blockart-image-41c122c1 img{object-fit:fill;opacity:1}.blockart-column-ce805f44{width:30.002%}@media (max-width:62em){.blockart-column-717e808b{width:100%}.blockart-column-e090615f>.blockart-column-inner{border-width:0}.blockart-image-1db335ff img{width:65px;height:65px}.blockart-column-71394df3>.blockart-column-inner{border-width:1px 1px 0 0;border-radius:0}.blockart-column-8c1f2a27>.blockart-column-inner{border-width:1px 1px 0 0}.blockart-column-b9af5683,.blockart-column-8c1f2a27,.blockart-column-71394df3,.blockart-column-e090615f,.blockart-column-4eff3299,.blockart-column-5fa93e18{width:33.33%}.blockart-column-b9af5683>.blockart-column-inner{border-width:1px 0 0 0;border-radius:0}.blockart-section-f972e8b1{margin:0;padding:50px 0 35px 0}.blockart-column-16b99b14{width:60%}.blockart-column-8b477d87,.blockart-column-fa5a068c{width:20%}.blockart-section-6cffd591>.blockart-container>.blockart-section-inner,.blockart-section-6cffd591>.blockart-container-fluid>.blockart-section-inner{align-items:center}.blockart-section-6cffd591{padding:50px 30px}.blockart-column-263dd468{width:70%}.blockart-column-edf7c39e{width:30%}.blockart-column-ce805f44,.blockart-column-b947f356,.blockart-column-3ce79db4,.blockart-column-7fe6faa4,.blockart-column-b0322e25,.blockart-column-716dcbed,.blockart-column-e70448c7{width:14.286%}}@media (max-width:48em){.blockart-section-3274e693{padding:13px 15px 41px 15px}.blockart-column-b9af5683,.blockart-column-8c1f2a27,.blockart-column-71394df3,.blockart-column-e090615f,.blockart-column-4eff3299,.blockart-column-5fa93e18{width:33.33%}.blockart-column-b9af5683>.blockart-column-inner,.blockart-column-8c1f2a27>.blockart-column-inner,.blockart-column-71394df3>.blockart-column-inner,.blockart-column-e090615f>.blockart-column-inner,.blockart-column-4eff3299>.blockart-column-inner,.blockart-column-5fa93e18>.blockart-column-inner{padding:20px 0}.blockart-image-1886d445 img,.blockart-image-fe57d899 img,.blockart-image-1460ab37 img,.blockart-image-1db335ff img,.blockart-image-9a37870e img,.blockart-image-f8461aa0 img{width:32px;height:32px}.blockart-heading.blockart-heading-caca05f3,.blockart-heading.blockart-heading-e126d413,.blockart-heading.blockart-heading-e08baca8,.blockart-heading.blockart-heading-e868582c,.blockart-heading.blockart-heading-2276db7c,.blockart-heading.blockart-heading-12f0ef49{font-size:12px}.blockart-section-f972e8b1{padding:50px 0 35px 0}.blockart-heading.blockart-heading-26a93908{font-size:32px}.blockart-section-6cffd591{padding:50px 30px}.blockart-heading.blockart-heading-0a1747ef{text-align:center;font-size:32px}.blockart-paragraph.blockart-paragraph-98be4072{text-align:center;margin:30px 0}.blockart-column-edf7c39e,.blockart-column-263dd468,.blockart-column-8b477d87,.blockart-column-16b99b14,.blockart-column-fa5a068c,.blockart-column-717e808b{width:100%}.blockart-button-5c80f038{padding:0}.blockart-image-9ad0c8b0 img{max-width:877px}.blockart-column-7fe6faa4,.blockart-column-b0322e25,.blockart-column-716dcbed{width:14.286%}.blockart-column-3ce79db4{width:18%}.blockart-column-b947f356{width:17%}.blockart-column-ce805f44,.blockart-column-e70448c7{width:0}}
.blockart-image-c9b1b166 img{object-fit:fill;opacity:1}.blockart-paragraph.blockart-paragraph-a64a7383{font-family:Raleway;font-weight:400}.blockart-heading.blockart-heading-6c620252{font-family:Lora;font-weight:700;font-size:25px;line-height:38px;margin:0}</style>
<style id="global-styles-inline-css" type="text/css">body{--wp--preset--color--black: #000000;--wp--preset--color--cyan-bluish-gray: #abb8c3;--wp--preset--color--white: #ffffff;--wp--preset--color--pale-pink: #f78da7;--wp--preset--color--vivid-red: #cf2e2e;--wp--preset--color--luminous-vivid-orange: #ff6900;--wp--preset--color--luminous-vivid-amber: #fcb900;--wp--preset--color--light-green-cyan: #7bdcb5;--wp--preset--color--vivid-green-cyan: #00d084;--wp--preset--color--pale-cyan-blue: #8ed1fc;--wp--preset--color--vivid-cyan-blue: #0693e3;--wp--preset--color--vivid-purple: #9b51e0;--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple: linear-gradient(135deg,rgba(6,147,227,1) 0%,rgb(155,81,224) 100%);--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan: linear-gradient(135deg,rgb(122,220,180) 0%,rgb(0,208,130) 100%);--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange: linear-gradient(135deg,rgba(252,185,0,1) 0%,rgba(255,105,0,1) 100%);--wp--preset--gradient--luminous-vivid-orange-to-vivid-red: linear-gradient(135deg,rgba(255,105,0,1) 0%,rgb(207,46,46) 100%);--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray: linear-gradient(135deg,rgb(238,238,238) 0%,rgb(169,184,195) 100%);--wp--preset--gradient--cool-to-warm-spectrum: linear-gradient(135deg,rgb(74,234,220) 0%,rgb(151,120,209) 20%,rgb(207,42,186) 40%,rgb(238,44,130) 60%,rgb(251,105,98) 80%,rgb(254,248,76) 100%);--wp--preset--gradient--blush-light-purple: linear-gradient(135deg,rgb(255,206,236) 0%,rgb(152,150,240) 100%);--wp--preset--gradient--blush-bordeaux: linear-gradient(135deg,rgb(254,205,165) 0%,rgb(254,45,45) 50%,rgb(107,0,62) 100%);--wp--preset--gradient--luminous-dusk: linear-gradient(135deg,rgb(255,203,112) 0%,rgb(199,81,192) 50%,rgb(65,88,208) 100%);--wp--preset--gradient--pale-ocean: linear-gradient(135deg,rgb(255,245,203) 0%,rgb(182,227,212) 50%,rgb(51,167,181) 100%);--wp--preset--gradient--electric-grass: linear-gradient(135deg,rgb(202,248,128) 0%,rgb(113,206,126) 100%);--wp--preset--gradient--midnight: linear-gradient(135deg,rgb(2,3,129) 0%,rgb(40,116,252) 100%);--wp--preset--duotone--dark-grayscale: url('#wp-duotone-dark-grayscale');--wp--preset--duotone--grayscale: url('#wp-duotone-grayscale');--wp--preset--duotone--purple-yellow: url('#wp-duotone-purple-yellow');--wp--preset--duotone--blue-red: url('#wp-duotone-blue-red');--wp--preset--duotone--midnight: url('#wp-duotone-midnight');--wp--preset--duotone--magenta-yellow: url('#wp-duotone-magenta-yellow');--wp--preset--duotone--purple-green: url('#wp-duotone-purple-green');--wp--preset--duotone--blue-orange: url('#wp-duotone-blue-orange');--wp--preset--font-size--small: 13px;--wp--preset--font-size--medium: 20px;--wp--preset--font-size--large: 36px;--wp--preset--font-size--x-large: 42px;--wp--preset--spacing--20: 0.44rem;--wp--preset--spacing--30: 0.67rem;--wp--preset--spacing--40: 1rem;--wp--preset--spacing--50: 1.5rem;--wp--preset--spacing--60: 2.25rem;--wp--preset--spacing--70: 3.38rem;--wp--preset--spacing--80: 5.06rem;--wp--preset--shadow--natural: 6px 6px 9px rgba(0, 0, 0, 0.2);--wp--preset--shadow--deep: 12px 12px 50px rgba(0, 0, 0, 0.4);--wp--preset--shadow--sharp: 6px 6px 0px rgba(0, 0, 0, 0.2);--wp--preset--shadow--outlined: 6px 6px 0px -3px rgba(255, 255, 255, 1), 6px 6px rgba(0, 0, 0, 1);--wp--preset--shadow--crisp: 6px 6px 0px rgba(0, 0, 0, 1);}body { margin: 0;--wp--style--global--content-size: 760px;--wp--style--global--wide-size: 1160px; }.wp-site-blocks > .alignleft { float: left; margin-right: 2em; }.wp-site-blocks > .alignright { float: right; margin-left: 2em; }.wp-site-blocks > .aligncenter { justify-content: center; margin-left: auto; margin-right: auto; }.wp-site-blocks > * { margin-block-start: 0; margin-block-end: 0; }.wp-site-blocks > * + * { margin-block-start: 24px; }body { --wp--style--block-gap: 24px; }body .is-layout-flow > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-flow > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-constrained > *{margin-block-start: 0;margin-block-end: 0;}body .is-layout-constrained > * + *{margin-block-start: 24px;margin-block-end: 0;}body .is-layout-flex{gap: 24px;}body .is-layout-flow > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-flow > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-flow > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignleft{float: left;margin-inline-start: 0;margin-inline-end: 2em;}body .is-layout-constrained > .alignright{float: right;margin-inline-start: 2em;margin-inline-end: 0;}body .is-layout-constrained > .aligncenter{margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > :where(:not(.alignleft):not(.alignright):not(.alignfull)){max-width: var(--wp--style--global--content-size);margin-left: auto !important;margin-right: auto !important;}body .is-layout-constrained > .alignwide{max-width: var(--wp--style--global--wide-size);}body .is-layout-flex{display: flex;}body .is-layout-flex{flex-wrap: wrap;align-items: center;}body .is-layout-flex > *{margin: 0;}body{padding-top: 0px;padding-right: 0px;padding-bottom: 0px;padding-left: 0px;}a:where(:not(.wp-element-button)){text-decoration: underline;}.wp-element-button, .wp-block-button__link{background-color: #32373c;border-width: 0;color: #fff;font-family: inherit;font-size: inherit;line-height: inherit;padding: calc(0.667em + 2px) calc(1.333em + 2px);text-decoration: none;}.has-black-color{color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-color{color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-color{color: var(--wp--preset--color--white) !important;}.has-pale-pink-color{color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-color{color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-color{color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-color{color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-color{color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-color{color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-color{color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-color{color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-color{color: var(--wp--preset--color--vivid-purple) !important;}.has-black-background-color{background-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-background-color{background-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-background-color{background-color: var(--wp--preset--color--white) !important;}.has-pale-pink-background-color{background-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-background-color{background-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-background-color{background-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-background-color{background-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-background-color{background-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-background-color{background-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-background-color{background-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-background-color{background-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-background-color{background-color: var(--wp--preset--color--vivid-purple) !important;}.has-black-border-color{border-color: var(--wp--preset--color--black) !important;}.has-cyan-bluish-gray-border-color{border-color: var(--wp--preset--color--cyan-bluish-gray) !important;}.has-white-border-color{border-color: var(--wp--preset--color--white) !important;}.has-pale-pink-border-color{border-color: var(--wp--preset--color--pale-pink) !important;}.has-vivid-red-border-color{border-color: var(--wp--preset--color--vivid-red) !important;}.has-luminous-vivid-orange-border-color{border-color: var(--wp--preset--color--luminous-vivid-orange) !important;}.has-luminous-vivid-amber-border-color{border-color: var(--wp--preset--color--luminous-vivid-amber) !important;}.has-light-green-cyan-border-color{border-color: var(--wp--preset--color--light-green-cyan) !important;}.has-vivid-green-cyan-border-color{border-color: var(--wp--preset--color--vivid-green-cyan) !important;}.has-pale-cyan-blue-border-color{border-color: var(--wp--preset--color--pale-cyan-blue) !important;}.has-vivid-cyan-blue-border-color{border-color: var(--wp--preset--color--vivid-cyan-blue) !important;}.has-vivid-purple-border-color{border-color: var(--wp--preset--color--vivid-purple) !important;}.has-vivid-cyan-blue-to-vivid-purple-gradient-background{background: var(--wp--preset--gradient--vivid-cyan-blue-to-vivid-purple) !important;}.has-light-green-cyan-to-vivid-green-cyan-gradient-background{background: var(--wp--preset--gradient--light-green-cyan-to-vivid-green-cyan) !important;}.has-luminous-vivid-amber-to-luminous-vivid-orange-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-amber-to-luminous-vivid-orange) !important;}.has-luminous-vivid-orange-to-vivid-red-gradient-background{background: var(--wp--preset--gradient--luminous-vivid-orange-to-vivid-red) !important;}.has-very-light-gray-to-cyan-bluish-gray-gradient-background{background: var(--wp--preset--gradient--very-light-gray-to-cyan-bluish-gray) !important;}.has-cool-to-warm-spectrum-gradient-background{background: var(--wp--preset--gradient--cool-to-warm-spectrum) !important;}.has-blush-light-purple-gradient-background{background: var(--wp--preset--gradient--blush-light-purple) !important;}.has-blush-bordeaux-gradient-background{background: var(--wp--preset--gradient--blush-bordeaux) !important;}.has-luminous-dusk-gradient-background{background: var(--wp--preset--gradient--luminous-dusk) !important;}.has-pale-ocean-gradient-background{background: var(--wp--preset--gradient--pale-ocean) !important;}.has-electric-grass-gradient-background{background: var(--wp--preset--gradient--electric-grass) !important;}.has-midnight-gradient-background{background: var(--wp--preset--gradient--midnight) !important;}.has-small-font-size{font-size: var(--wp--preset--font-size--small) !important;}.has-medium-font-size{font-size: var(--wp--preset--font-size--medium) !important;}.has-large-font-size{font-size: var(--wp--preset--font-size--large) !important;}.has-x-large-font-size{font-size: var(--wp--preset--font-size--x-large) !important;}
.wp-block-navigation a:where(:not(.wp-element-button)){color: inherit;}
.wp-block-pullquote{font-size: 1.5em;line-height: 1.6;}</style>
<link rel="stylesheet" id="blockart-google-fonts-css" href="//fonts.googleapis.com/css?family=Raleway%3A400%7CLora%3A700%7C&#038;display=swap&#038;ver=2.0.0.1" type="text/css" media="all">
<link rel="stylesheet" id="rt-fontawsome-css" href="/wp-content/plugins/the-post-grid/assets/vendor/font-awesome/css/font-awesome.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="rt-tpg-css" href="/wp-content/plugins/the-post-grid/assets/css/thepostgrid.min.css?ver=7.2.8" type="text/css" media="all">
<link rel="stylesheet" id="font-awesome-css" href="/wp-content/themes/zakra/assets/lib/font-awesome/css/font-awesome.min.css?ver=4.7.0" type="text/css" media="all">
<link rel="stylesheet" id="zakra-style-css" href="/wp-content/themes/zakra/style.css?ver=3.0.0.5" type="text/css" media="all">
<style id="zakra-style-inline-css" type="text/css">@media screen and (min-width: 768px) {.zak-primary{width:70%;}}.entry-content a{color:rgb(35,171,112);}.zak-entry-footer a:hover,
				.entry-button:hover,
				.zak-entry-footer a:hover,
				.entry-content a:hover,
				.pagebuilder-content a:hover, .pagebuilder-content a:hover{color:rgb(6,150,92);}.entry-button:hover .zak-icon{fill:rgb(6,150,92);}.site-title{color:#000000;}.zak-header-buttons .zak-header-button--1 .zak-button{padding-top:8pxpx;padding-right:25pxpx;padding-bottom:8pxpx;padding-left:25pxpx;}.zak-primary-nav ul li ul li a{font-weight:700;font-size:1.6rem;line-height:1.8;}.zak-page-header .zak-page-title, .zakra-single-article .zak-entry-header .entry-title{color:#000000;}.zak-page-header, .zak-container--separate .zak-page-header{background-color:#000000;background-size:contain;}.zak-page-header .breadcrumb-trail ul li{color:rgb(255,255,255);}.zak-page-header .breadcrumb-trail ul li a{color:rgb(255,255,255);}.zak-footer .zak-footer-cols a, .zak-footer-col .widget ul a{color:#FFF;}.zak-footer-bar{color:#fafafa;}

				.main-navigation.zak-primary-nav > ul > li:hover > a {
					color: #000000 
				}
				
				.main-navigation.zak-primary-nav > ul li:active > a,
				.main-navigation.zak-primary-nav > ul > li.current_page_item > a,
				.main-navigation.zak-primary-nav > ul > li.current-menu-item > a { 
					color: #23ab70; 
				}
				
				.main-navigation.zak-primary-nav.zak-layout-1-style-2 > ul > li.current_page_item > a::before,
				.main-navigation.zak-primary-nav.zak-layout-1-style-2 > ul > li.current-menu-item > a::before,
				.main-navigation.zak-primary-nav.zak-layout-1-style-3 > ul > li.current_page_item > a::before,
				.main-navigation.zak-primary-nav.zak-layout-1-style-3 > ul > li.current-menu-item > a::before,
				.main-navigation.zak-primary-nav.zak-layout-1-style-4 > ul > li.current_page_item > a::before,
				.main-navigation.zak-primary-nav.zak-layout-1-style-4 > ul > li.current-menu-item > a::before {
					background-color: #23ab70;
				}</style>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery.min.js?ver=3.6.4" id="jquery-core-js"></script>
<script type="text/javascript" src="/wp-includes/js/jquery/jquery-migrate.min.js?ver=3.4.0" id="jquery-migrate-js"></script>
<link rel="https://api.w.org/" href="/wp-json/">
<link rel="alternate" type="application/json" href="/wp-json/wp/v2/pages/1079">
<link rel="EditURI" type="application/rsd+xml" title="RSD" href="/xmlrpc.php?rsd">
<link rel="wlwmanifest" type="application/wlwmanifest+xml" href="/wp-includes/wlwmanifest.xml">
<meta name="generator" content="WordPress 6.2.2">
<link rel="shortlink" href="/">
<link rel="alternate" type="application/json+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F">
<link rel="alternate" type="text/xml+oembed" href="/wp-json/oembed/1.0/embed?url=https%3A%2F%2F%2F#038;format=xml">

        <script>

            jQuery(window).on('elementor/frontend/init', function () {
                var previewIframe = jQuery('#elementor-preview-iframe').get(0);

                // Attach a load event listener to the preview iframe
                jQuery(previewIframe).on('load', function () {
                    var tpg_selector = tpg_str_rev("nottub-tropmi-gpttr nottub-aera-noitces-dda-rotnemele");

                    var logo = "https://dev-wordpress-laring.pantheonsite.io/wp-content/plugins/the-post-grid";
                    var log_path = tpg_str_rev("gvs.04x04-noci/segami/stessa/");

                    jQuery('<div class="' + tpg_selector + '" style="vertical-align: bottom;margin-left: 5px;"><img src="' + logo + log_path + '" alt="TPG"/><\/div>').insertBefore(".elementor-add-section-drag-title");
                });

            });
        </script>
        <style>:root {
                --tpg-primary-color: #0d6efd;
                --tpg-secondary-color: #0654c4;
                --tpg-primary-light: #c4d0ff
            }</style>

		<link rel="pingback" href="/xmlrpc.php">
		<style type="text/css"></style>

				<style type="text/css" id="wp-custom-css">.footer{
	line-height:2.1rem
}
.h6{
	margin-bottom:-25px;
}
.productcategory{
	margin-top:-25px;
}</style>
		
	</head>

<body class="home page-template page-template-page-templates page-template-pagebuilder page-template-page-templatespagebuilder-php page page-id-1079 rttpg rttpg-7.2.8 radius-frontend rttpg-body-wrap rttpg-flaticon zak-no-content-margin zak-site-layout--stretched zak-container--wide zak-content-area--bordered has-page-header has-breadcrumbs">

<svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-dark-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0.49803921568627"></fefuncr><fefuncg type="table" tablevalues="0 0.49803921568627"></fefuncg><fefuncb type="table" tablevalues="0 0.49803921568627"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-grayscale"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.54901960784314 0.98823529411765"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.71764705882353 0.25490196078431"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-red"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 1"></fefuncr><fefuncg type="table" tablevalues="0 0.27843137254902"></fefuncg><fefuncb type="table" tablevalues="0.5921568627451 0.27843137254902"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-midnight"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0 0"></fefuncr><fefuncg type="table" tablevalues="0 0.64705882352941"></fefuncg><fefuncb type="table" tablevalues="0 1"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-magenta-yellow"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.78039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.94901960784314"></fefuncg><fefuncb type="table" tablevalues="0.35294117647059 0.47058823529412"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-purple-green"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.65098039215686 0.40392156862745"></fefuncr><fefuncg type="table" tablevalues="0 1"></fefuncg><fefuncb type="table" tablevalues="0.44705882352941 0.4"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg><svg xmlns="http://www.w3.org/2000/svg" viewbox="0 0 0 0" width="0" height="0" focusable="false" role="none" style="visibility: hidden; position: absolute; left: -9999px; overflow: hidden;"><defs><filter id="wp-duotone-blue-orange"><fecolormatrix color-interpolation-filters="sRGB" type="matrix" values=" .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 .299 .587 .114 0 0 "></fecolormatrix><fecomponenttransfer color-interpolation-filters="sRGB"><fefuncr type="table" tablevalues="0.098039215686275 1"></fefuncr><fefuncg type="table" tablevalues="0 0.66274509803922"></fefuncg><fefuncb type="table" tablevalues="0.84705882352941 0.41960784313725"></fefuncb><fefunca type="table" tablevalues="1 1"></fefunca></fecomponenttransfer><fecomposite in2="SourceGraphic" operator="in"></fecomposite></filter></defs></svg>
		<div id="page" class="zak-site">
				<a class="skip-link screen-reader-text" href="#zak-content">Skip to content</a>
		
		<header id="zak-masthead" class="zak-header zak-layout-1 zak-layout-1-style-1">
		
			
					<div class="zak-main-header">
			<div class="zak-container">
				<div class="zak-row">
		
	<div class="zak-header-col zak-header-col--1">

		
<div class="site-branding">
		<div class="site-info-wrap">
		
		<p class="site-title ">
		<a href="/" rel="home">kadam krutika</a>
	</p>


				<p class="site-description ">My website for blogs</p>
		</div>
</div>
<!-- .site-branding -->

	</div> <!-- /.zak-header__block--one -->


	<div class="zak-header-col zak-header-col--2">

					
<nav id="zak-primary-nav" class="zak-main-nav main-navigation zak-primary-nav zak-layout-1-style-1">
	<ul id="zak-primary-menu" class="zak-primary-menu">
<li id="menu-item-1135" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-1079 current_page_item menu-item-1135"><a href="/" aria-current="page">Home</a></li>
<li id="menu-item-1136" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li id="menu-item-1133" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li id="menu-item-1134" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul></nav><!-- #zak-primary-nav -->


<div class="zak-header-actions zak-header-actions--desktop">

	            <div class="zak-header-action zak-header-search">
                <a href="#" class="zak-header-search__toggle">
					<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>                </a>
				
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
            </div>
			
	</div> <!-- #zak-header-actions -->

	

<div class="zak-toggle-menu ">

	
	<button class="zak-menu-toggle" aria-label="Primary Menu">

		<svg class="zak-icon zakra-icon--magnifying-glass-bars" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M17 20H3a1 1 0 0 1 0-2h14a1 1 0 0 1 0 2Zm4-2a1 1 0 0 1-.71-.29L18 15.4a6.29 6.29 0 0 1-10-5A6.43 6.43 0 0 1 14.3 4a6.31 6.31 0 0 1 6.3 6.3 6.22 6.22 0 0 1-1.2 3.7l2.31 2.3a1 1 0 0 1 0 1.42A1 1 0 0 1 21 18ZM14.3 6a4.41 4.41 0 0 0-4.3 4.4 4.25 4.25 0 0 0 4.3 4.2 4.36 4.36 0 0 0 4.3-4.3A4.36 4.36 0 0 0 14.3 6ZM6 14H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Zm0-6H3a1 1 0 0 1 0-2h3a1 1 0 0 1 0 2Z"></path></svg>
	</button> <!-- /.zak-menu-toggle -->

	<nav id="zak-mobile-nav" class="zak-main-nav zak-mobile-nav">

		<div class="zak-mobile-nav__header">
							
<div class="zak-search-container">
<form role="search" method="get" class="zak-search-form" action="https://dev-wordpress-laring.pantheonsite.io/">
	<label class="zak-search-field-label">
		<div class="zak-icon--search">

			<svg class="zak-icon zakra-icon--magnifying-glass" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 22c-.3 0-.5-.1-.7-.3L16.6 18c-1.5 1.2-3.5 2-5.6 2-5 0-9-4-9-9s4-9 9-9 9 4 9 9c0 2.1-.7 4.1-2 5.6l3.7 3.7c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3zM11 4c-3.9 0-7 3.1-7 7s3.1 7 7 7c1.9 0 3.6-.8 4.9-2 0 0 0-.1.1-.1s0 0 .1-.1c1.2-1.3 2-3 2-4.9C18 7.1 14.9 4 11 4z"></path></svg>
		</div>

		<span class="screen-reader-text">Search for:</span>

		<input type="search" class="zak-search-field" placeholder="Type &amp; hit Enter &hellip;" value="" name="s" title="Search for:">
	</label>

	<input type="submit" class="zak-search-submit" value="Search">
</form>
<button class="zak-icon--close" role="button">
</button>
</div>
			
			<!-- Mobile nav close icon. -->
			<button id="zak-mobile-nav-close" class="zak-mobile-nav-close" aria-label="Close Button">
				<svg class="zak-icon zakra-icon--x-mark" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="m14 12 7.6-7.6c.6-.6.6-1.5 0-2-.6-.6-1.5-.6-2 0L12 10 4.4 2.4c-.6-.6-1.5-.6-2 0s-.6 1.5 0 2L10 12l-7.6 7.6c-.6.6-.6 1.5 0 2 .3.3.6.4 1 .4s.7-.1 1-.4L12 14l7.6 7.6c.3.3.6.4 1 .4s.7-.1 1-.4c.6-.6.6-1.5 0-2L14 12z"></path></svg>			</button>
		</div> <!-- /.zak-mobile-nav__header -->

		<ul id="zak-mobile-menu" class="zak-mobile-menu">
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-home current-menu-item page_item page-item-1079 current_page_item menu-item-1135"><a href="/" aria-current="page">Home</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1136"><a href="/about/">About</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1133"><a href="/blog/">Blog</a></li>
<li class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1134"><a href="/contact/">Contact</a></li>
</ul>
			<div class="zak-mobile-menu-label">
							</div>

		
	</nav> <!-- /#zak-mobile-nav-->

</div> <!-- /.zak-toggle-menu -->

				</div> <!-- /.zak-header__block-two -->

				</div> <!-- /.zak-row -->
			</div> <!-- /.zak-container -->
		</div> <!-- /.zak-main-header -->
		

				</header><!-- #zak-masthead -->
		

		<div id="zak-content" class="zak-content">
					<div class="zak-container">
				<div class="zak-row">
		
	<div id="primary" class="zak-primary pagebuilder-content">

		
<div class="alignwide blockart-section blockart-section-3274e693 alignwide"><div class="blockart-container"><div class="blockart-section-inner">
<div class="blockart-column blockart-column-717e808b"><div class="blockart-column-inner">
<figure class="wp-block-image alignleft size-full has-custom-border is-style-rounded"><img decoding="async" width="318" height="318" src="/wp-content/uploads/2023/08/maraj.jpg" alt="" class="wp-image-1214" style="border-style:none;border-width:0px;border-radius:0px"></figure>



<div class="wp-block-columns is-layout-flex wp-container-2">
<div class="wp-block-column is-layout-flow">
<p class="has-white-color has-text-color has-x-large-font-size"><strong>छत्रपती शिवाजी महाराज</strong></p>



<p class="has-white-color has-text-color"><strong>शिवाजी शहाजी भोसले</strong>&nbsp;(<a href="https://mr.wikipedia.org/wiki/%E0%A5%A7%E0%A5%AF_%E0%A4%AB%E0%A5%87%E0%A4%AC%E0%A5%8D%E0%A4%B0%E0%A5%81%E0%A4%B5%E0%A4%BE%E0%A4%B0%E0%A5%80">१९ फेब्रुवारी</a>,&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%AC%E0%A5%A9%E0%A5%A6">१६३०</a>&nbsp;&#8211;&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A5%A9_%E0%A4%8F%E0%A4%AA%E0%A5%8D%E0%A4%B0%E0%A4%BF%E0%A4%B2">३ एप्रिल</a><a href="https://mr.wikipedia.org/wiki/%E0%A4%87.%E0%A4%B8._%E0%A5%A7%E0%A5%AC%E0%A5%AE%E0%A5%A6">१६८०</a>),&nbsp;<strong>छत्रपती शिवाजी महाराज</strong>&nbsp;म्हणून प्रसिद्ध, हे एक भारतीय राजे आणि&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%AE%E0%A4%B0%E0%A4%BE%E0%A4%A0%E0%A4%BE_%E0%A4%B8%E0%A4%BE%E0%A4%AE%E0%A5%8D%E0%A4%B0%E0%A4%BE%E0%A4%9C%E0%A5%8D%E0%A4%AF">मराठा साम्राज्याचे</a>&nbsp;संस्थापक होते.<sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B6%E0%A4%BF%E0%A4%B5%E0%A4%BE%E0%A4%9C%E0%A5%80_%E0%A4%AE%E0%A4%B9%E0%A4%BE%E0%A4%B0%E0%A4%BE%E0%A4%9C#cite_note-1">[१]</a></sup><a href="https://mr.wikipedia.org/wiki/%E0%A4%B5%E0%A4%BF%E0%A4%9C%E0%A4%BE%E0%A4%AA%E0%A5%82%E0%A4%B0">विजापूरच्या</a>&nbsp;ढासळत्या&nbsp;<a href="https://mr.wikipedia.org/wiki/%E0%A4%86%E0%A4%A6%E0%A4%BF%E0%A4%B2%E0%A4%B6%E0%A4%BE%E0%A4%B9%E0%A5%80">आदिलशाहीमधून</a>&nbsp;शिवरायांनी स्वतःचे स्वतंत्र राज्य निर्माण करून मराठा साम्राज्याची स्थापना केली</p>
</div>
</div>
</div></div>
</div></div></div>



<div class="wp-block-columns is-layout-flex wp-container-4">
<div class="wp-block-column has-black-background-color has-background is-layout-flow"></div>
</div>



<div class="alignwide blockart-section blockart-section-ca3b7b9f alignwide"><div class="blockart-container-fluid"><div class="blockart-section-inner">
<div class="blockart-column blockart-column-5fa93e18"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-f8461aa0"><img decoding="async" loading="lazy" width="344" height="147" class="wp-image-1217" src="/wp-content/uploads/2023/08/pratapgad.jpg" alt=""></div>



<h2 class="blockart-heading blockart-heading-12f0ef49"><em>प्रतापगड</em></h2>
</div></div>



<div class="blockart-column blockart-column-4eff3299"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-9a37870e"><img decoding="async" loading="lazy" width="375" height="281" class="wp-image-1218" src="/wp-content/uploads/2023/08/Raigad.jpg" alt=""></div>



<h2 class="blockart-heading blockart-heading-2276db7c">रायगड</h2>
</div></div>



<div class="blockart-column blockart-column-e090615f"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-1db335ff"><img decoding="async" loading="lazy" width="259" height="194" class="wp-image-1220" src="/wp-content/uploads/2023/08/sinhagad-1.jpg" alt=""></div>



<h2 class="blockart-heading blockart-heading-e868582c"><em>सिंहगड</em></h2>
</div></div>



<div class="blockart-column blockart-column-71394df3"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-1460ab37"><img decoding="async" loading="lazy" width="295" height="137" class="wp-image-1221" src="/wp-content/uploads/2023/08/ajikaytara.jpg" alt=""></div>



<h2 class="blockart-heading blockart-heading-e08baca8">अजिंक्यतारा</h2>
</div></div>



<div class="blockart-column blockart-column-8c1f2a27"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-fe57d899"><img decoding="async" loading="lazy" width="259" height="194" class="wp-image-1222" src="/wp-content/uploads/2023/08/sindudurg.jpg" alt=""></div>



<h2 class="blockart-heading blockart-heading-e126d413">सिंधुदुर्ग </h2>
</div></div>



<div class="blockart-column blockart-column-b9af5683"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-1886d445"><img decoding="async" loading="lazy" width="259" height="194" class="wp-image-1223" src="/wp-content/uploads/2023/08/vishalgad.jpg" alt=""></div>



<h2 class="blockart-heading blockart-heading-caca05f3">विशाळगड</h2>
</div></div>
</div></div></div>



<div class="wp-block-columns is-layout-flex wp-container-6">
<div class="wp-block-column has-black-background-color has-background is-layout-flow"></div>
</div>



<div class="blockart-section blockart-section-f972e8b1"><div class="blockart-container"><div class="blockart-section-inner">
<div class="blockart-column blockart-column-fa5a068c"><div class="blockart-column-inner"></div></div>



<div class="blockart-column blockart-column-16b99b14"><div class="blockart-column-inner">
<h2 class="blockart-heading blockart-heading-26a93908">Our Letest Blogs<br>Our New and excted blogs only for you</h2>
</div></div>



<div class="blockart-column blockart-column-8b477d87"><div class="blockart-column-inner"></div></div>
</div></div></div>



<div class="wp-block-columns is-layout-flex wp-container-8">
<div class="wp-block-column has-black-background-color has-background is-layout-flow"></div>
</div>



<div class="wp-block-columns is-layout-flex wp-container-12">
<div class="wp-block-column is-layout-flow">
<div class="wp-block-columns has-black-background-color has-background is-layout-flex wp-container-10">
<div class="wp-block-column has-black-background-color has-background is-layout-flow">
<style type="text/css" media="all">#rt-tpg-container-30003511 .rt-holder .rt-woo-info .price{color:#0367bf;}body .rt-tpg-container .rt-tpg-isotope-buttons .selected,
					#rt-tpg-container-30003511 .layout12 .rt-holder:hover .rt-detail,
					#rt-tpg-container-30003511 .isotope8 .rt-holder:hover .rt-detail,
					#rt-tpg-container-30003511 .carousel8 .rt-holder:hover .rt-detail,
					#rt-tpg-container-30003511 .layout13 .rt-holder .overlay .post-info,
					#rt-tpg-container-30003511 .isotope9 .rt-holder .overlay .post-info,
					#rt-tpg-container-30003511.rt-tpg-container .layout4 .rt-holder .rt-detail,
					.rt-modal-30003511 .md-content,
					.rt-modal-30003511 .md-content > .rt-md-content-holder .rt-md-content,
					.rt-popup-wrap-30003511.rt-popup-wrap .rt-popup-navigation-wrap,
					#rt-tpg-container-30003511 .carousel9 .rt-holder .overlay .post-info{background-color:#0367bf;}#rt-tpg-container-30003511 .layout5 .rt-holder .overlay, #rt-tpg-container-30003511 .isotope2 .rt-holder .overlay, #rt-tpg-container-30003511 .carousel2 .rt-holder .overlay,#rt-tpg-container-30003511 .layout15 .rt-holder h3, #rt-tpg-container-30003511 .isotope11 .rt-holder h3, #rt-tpg-container-30003511 .carousel11 .rt-holder h3, #rt-tpg-container-30003511 .layout16 .rt-holder h3,
					#rt-tpg-container-30003511 .isotope12 .rt-holder h3, #rt-tpg-container-30003511 .carousel12 .rt-holder h3 {background-color:rgba(3,103,191,0.8);}#rt-tpg-container-30003511 .read-more a{border-radius:px;}#rt-tpg-container-30003511 .rt-img-holder img.rt-img-responsive,#rt-tpg-container-30003511 .rt-img-holder,
					#rt-tpg-container-30003511 .rt-post-overlay .post-img,
					#rt-tpg-container-30003511 .post-sm .post-img,
					#rt-tpg-container-30003511 .rt-post-grid .post-img,
					#rt-tpg-container-30003511 .post-img img {border-radius:px;}</style>
<div class="rt-container-fluid rt-tpg-container tpg-shortcode-main-wrapper " id="rt-tpg-container-30003511" data-layout="layout7" data-grid-style="even" data-desktop-col="3" data-tab-col="2" data-mobile-col="1" data-sc-id="1175">
<div class="tpg-widget-heading-wrapper heading-style1 ">
<span class="tpg-widget-heading-line line-left"></span><h2 class="tpg-widget-heading"></h2>
<span class="tpg-widget-heading-line"></span>
</div>
<div data-title="Loading ..." class="rt-row rt-content-loader   layout7 tpg-even ">
<div class="rt-col-md-4 rt-col-sm-6 rt-col-xs-12 even-grid-item rt-grid-item" data-id="1160"><div class="rt-holder">
<img width="224" height="225" src="/wp-content/uploads/2023/08/image-9.png" class="rt-img-responsive " alt=""><div class="overlay">
<h3 class="entry-title"><a data-id="1160" class="" href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a></h3>
<div class="post-meta-user "><p><span class="meta-data"><span class="date-meta"><i class="flaticon-tpg-calendar "></i>August 16, 2023</span><span class="author"><i class="flaticon-tpg-user "></i><a href="/author/kruti/">Kruti</a></span><span class="categories-links"><i class="flaticon-tpg-folder "></i><a class="uncategorized" href="/category/uncategorized/" rel="tag">Uncategorized</a></span><span class="comment-count"><i class="flaticon-tpg-chat "></i><a href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/#respond">(0) </a></span></span></p></div>
<div class="tpg-excerpt">शिवा काशिद...</div>
<div class="post-meta "><span class="read-more"><a data-id="1160" class="" href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">Read More</a></span></div>
</div>
</div></div>
<div class="rt-col-md-4 rt-col-sm-6 rt-col-xs-12 even-grid-item rt-grid-item" data-id="1158"><div class="rt-holder">
<img width="1080" height="1080" src="/wp-content/uploads/2023/08/4.png" class="rt-img-responsive " alt=""><div class="overlay">
<h3 class="entry-title"><a data-id="1158" class="" href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">शहाजीराजे भोसले</a></h3>
<div class="post-meta-user "><p><span class="meta-data"><span class="date-meta"><i class="flaticon-tpg-calendar "></i>August 16, 2023</span><span class="author"><i class="flaticon-tpg-user "></i><a href="/author/kruti/">Kruti</a></span><span class="categories-links"><i class="flaticon-tpg-folder "></i><a class="uncategorized" href="/category/uncategorized/" rel="tag">Uncategorized</a></span><span class="comment-count"><i class="flaticon-tpg-chat "></i><a href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/#respond">(0) </a></span></span></p></div>
<div class="tpg-excerpt">शहाजीराजे भोसले...</div>
<div class="post-meta "><span class="read-more"><a data-id="1158" class="" href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">Read More</a></span></div>
</div>
</div></div>
<div class="rt-col-md-4 rt-col-sm-6 rt-col-xs-12 even-grid-item rt-grid-item" data-id="1159"><div class="rt-holder">
<img width="1080" height="1080" src="/wp-content/uploads/2023/08/2-1.png" class="rt-img-responsive " alt=""><div class="overlay">
<h3 class="entry-title"><a data-id="1159" class="" href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">राजमाता जिजाऊ</a></h3>
<div class="post-meta-user "><p><span class="meta-data"><span class="date-meta"><i class="flaticon-tpg-calendar "></i>August 16, 2023</span><span class="author"><i class="flaticon-tpg-user "></i><a href="/author/kruti/">Kruti</a></span><span class="categories-links"><i class="flaticon-tpg-folder "></i><a class="uncategorized" href="/category/uncategorized/" rel="tag">Uncategorized</a></span><span class="comment-count"><i class="flaticon-tpg-chat "></i>(0)</span></span></p></div>
<div class="tpg-excerpt">राजमाता जिजाऊ...</div>
<div class="post-meta "><span class="read-more"><a data-id="1159" class="" href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">Read More</a></span></div>
</div>
</div></div>
<div class="rt-col-md-4 rt-col-sm-6 rt-col-xs-12 even-grid-item rt-grid-item" data-id="1156"><div class="rt-holder">
<img width="652" height="1000" src="/wp-content/uploads/2023/08/image-14.png" class="rt-img-responsive " alt=""><div class="overlay">
<h3 class="entry-title"><a data-id="1156" class="" href="/2023/08/17/hello-world/">महाराणी येसूबाई</a></h3>
<div class="post-meta-user "><p><span class="meta-data"><span class="date-meta"><i class="flaticon-tpg-calendar "></i>August 17, 2023</span><span class="author"><i class="flaticon-tpg-user "></i><a href="/author/kruti/">Kruti</a></span><span class="categories-links"><i class="flaticon-tpg-folder "></i><a class="uncategorized" href="/category/uncategorized/" rel="tag">Uncategorized</a></span><span class="comment-count"><i class="flaticon-tpg-chat "></i><a href="/2023/08/17/hello-world/#respond">(0) </a></span></span></p></div>
<div class="tpg-excerpt">महाराणी येसूबाई...</div>
<div class="post-meta "><span class="read-more"><a data-id="1156" class="" href="/2023/08/17/hello-world/">Read More</a></span></div>
</div>
</div></div>
<div class="rt-col-md-4 rt-col-sm-6 rt-col-xs-12 even-grid-item rt-grid-item" data-id="1161"><div class="rt-holder">
<img width="1500" height="1635" src="/wp-content/uploads/2023/08/image-7.png" class="rt-img-responsive " alt=""><div class="overlay">
<h3 class="entry-title"><a data-id="1161" class="" href="/2023/08/16/%e0%a4%ac%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%aa%e0%a5%8d%e0%a4%b0%e0%a4%ad%e0%a5%82-%e0%a4%a6%e0%a5%87%e0%a4%b6%e0%a4%aa%e0%a4%be%e0%a4%82%e0%a4%a1%e0%a5%87/">बाजी प्रभू देशपांडे</a></h3>
<div class="post-meta-user "><p><span class="meta-data"><span class="date-meta"><i class="flaticon-tpg-calendar "></i>August 16, 2023</span><span class="author"><i class="flaticon-tpg-user "></i><a href="/author/kruti/">Kruti</a></span><span class="categories-links"><i class="flaticon-tpg-folder "></i><a class="uncategorized" href="/category/uncategorized/" rel="tag">Uncategorized</a></span><span class="comment-count"><i class="flaticon-tpg-chat "></i><a href="/2023/08/16/%e0%a4%ac%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%aa%e0%a5%8d%e0%a4%b0%e0%a4%ad%e0%a5%82-%e0%a4%a6%e0%a5%87%e0%a4%b6%e0%a4%aa%e0%a4%be%e0%a4%82%e0%a4%a1%e0%a5%87/#respond">(0) </a></span></span></p></div>
<div class="tpg-excerpt">बाजी प्रभू देशपांडे...</div>
<div class="post-meta "><span class="read-more"><a data-id="1161" class="" href="/2023/08/16/%e0%a4%ac%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%aa%e0%a5%8d%e0%a4%b0%e0%a4%ad%e0%a5%82-%e0%a4%a6%e0%a5%87%e0%a4%b6%e0%a4%aa%e0%a4%be%e0%a4%82%e0%a4%a1%e0%a5%87/">Read More</a></span></div>
</div>
</div></div>
<div class="rt-col-md-4 rt-col-sm-6 rt-col-xs-12 even-grid-item rt-grid-item" data-id="1195"><div class="rt-holder">
<img width="233" height="216" src="/wp-content/uploads/2023/08/image-8.png" class="rt-img-responsive " alt=""><div class="overlay">
<h3 class="entry-title"><a data-id="1195" class="" href="/2023/08/10/doremon/">बाजी पासलकर</a></h3>
<div class="post-meta-user "><p><span class="meta-data"><span class="date-meta"><i class="flaticon-tpg-calendar "></i>August 10, 2023</span><span class="author"><i class="flaticon-tpg-user "></i><a href="/author/kruti/">Kruti</a></span><span class="categories-links"><i class="flaticon-tpg-folder "></i><a class="waste" href="/category/waste/" rel="tag">WASTE</a></span><span class="comment-count"><i class="flaticon-tpg-chat "></i><a href="/2023/08/10/doremon/#respond">(0) </a></span></span></p></div>
<div class="tpg-excerpt">बाजी पासलकर...</div>
<div class="post-meta "><span class="read-more"><a data-id="1195" class="" href="/2023/08/10/doremon/">Read More</a></span></div>
</div>
</div></div>
<div class="rt-col-md-4 rt-col-sm-6 rt-col-xs-12 even-grid-item rt-grid-item" data-id="1200"><div class="rt-holder">
<img width="189" height="267" src="/wp-content/uploads/2023/08/image.jpeg" class="rt-img-responsive " alt=""><div class="overlay">
<h3 class="entry-title"><a data-id="1200" class="" href="/2023/08/11/why-to-choose-schooling/">तानाजी मालुसरे</a></h3>
<div class="post-meta-user "><p><span class="meta-data"><span class="date-meta"><i class="flaticon-tpg-calendar "></i>August 11, 2023</span><span class="author"><i class="flaticon-tpg-user "></i><a href="/author/kruti/">Kruti</a></span><span class="categories-links"><i class="flaticon-tpg-folder "></i><a class="tags" href="/category/tags/" rel="tag">Learning</a></span><span class="comment-count"><i class="flaticon-tpg-chat "></i><a href="/2023/08/11/why-to-choose-schooling/#respond">(0) </a></span></span></p></div>
<div class="tpg-excerpt">तानाजी मालुसरे...</div>
<div class="post-meta "><span class="read-more"><a data-id="1200" class="" href="/2023/08/11/why-to-choose-schooling/">Read More</a></span></div>
</div>
</div></div>
<div class="rt-col-md-4 rt-col-sm-6 rt-col-xs-12 even-grid-item rt-grid-item" data-id="1157"><div class="rt-holder">
<img width="800" height="1423" src="/wp-content/uploads/2023/08/image-13.png" class="rt-img-responsive " alt=""><div class="overlay">
<h3 class="entry-title"><a data-id="1157" class="" href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a></h3>
<div class="post-meta-user "><p><span class="meta-data"><span class="date-meta"><i class="flaticon-tpg-calendar "></i>August 16, 2023</span><span class="author"><i class="flaticon-tpg-user "></i><a href="/author/kruti/">Kruti</a></span><span class="categories-links"><i class="flaticon-tpg-folder "></i><a class="uncategorized" href="/category/uncategorized/" rel="tag">Uncategorized</a></span><span class="comment-count"><i class="flaticon-tpg-chat "></i><a href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/#respond">(0) </a></span></span></p></div>
<div class="tpg-excerpt">छत्रपती संभाजी महाराज...</div>
<div class="post-meta "><span class="read-more"><a data-id="1157" class="" href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">Read More</a></span></div>
</div>
</div></div>
<div class="rt-col-md-4 rt-col-sm-6 rt-col-xs-12 even-grid-item rt-grid-item" data-id="1179"><div class="rt-holder">
<img width="750" height="450" src="/wp-content/uploads/2023/08/image-1.png" class="rt-img-responsive " alt=""><div class="overlay">
<h3 class="entry-title"><a data-id="1179" class="" href="/2023/08/08/chhatrpati-shivaji-maharaj/">छत्रपती शिवाजी महाराज</a></h3>
<div class="post-meta-user "><p><span class="meta-data"><span class="date-meta"><i class="flaticon-tpg-calendar "></i>August 8, 2023</span><span class="author"><i class="flaticon-tpg-user "></i><a href="/author/kruti/">Kruti</a></span><span class="categories-links"><i class="flaticon-tpg-folder "></i><a class="uncategorized" href="/category/uncategorized/" rel="tag">Uncategorized</a></span><span class="comment-count"><i class="flaticon-tpg-chat "></i><a href="/2023/08/08/chhatrpati-shivaji-maharaj/#respond">(0) </a></span></span></p></div>
<div class="tpg-excerpt">छत्रपती शिवाजी महाराज...</div>
<div class="post-meta "><span class="read-more"><a data-id="1179" class="" href="/2023/08/08/chhatrpati-shivaji-maharaj/">Read More</a></span></div>
</div>
</div></div>
</div>
</div>
</div>
</div>
</div>
</div>



<div class="wp-block-columns is-layout-flex wp-container-14">
<div class="wp-block-column has-black-background-color has-background is-layout-flow"></div>
</div>



<div class="blockart-section blockart-section-6cffd591"><div class="blockart-container"><div class="blockart-section-inner">
<div class="blockart-column blockart-column-263dd468"><div class="blockart-column-inner">
<h2 class="blockart-heading blockart-heading-0a1747ef">Have Any Questions?</h2>



<p class="blockart-paragraph blockart-paragraph-98be4072">We are available 24-7 only for you</p>
</div></div>



<div class="blockart-column blockart-column-edf7c39e"><div class="blockart-column-inner">
<div class="blockart-buttons blockart-buttons-7ab651bc is-wrap justify-left-sm">
<div class="blockart-button blockart-button-5c80f038 "><a class="blockart-button-link is-custom is-style-filled" href="/Contact">CONTACT US</a></div>
</div>
</div></div>
</div></div></div>



<div class="blockart-section blockart-section-d8bb7b25"><div class="blockart-container"><div class="blockart-section-inner">
<div class="blockart-column blockart-column-e70448c7"><div class="blockart-column-inner"></div></div>



<div class="blockart-column blockart-column-716dcbed"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-41c122c1"><a href="https://www.facebook.com/zakratheme"><img decoding="async" loading="lazy" class="wp-image-516" src="/wp-content/uploads/2021/12/fav_icon1.png" alt="" height="40" width="33"></a></div>
</div></div>



<div class="blockart-column blockart-column-b0322e25"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-9ad0c8b0"><a href="https://twitter.com/KrutikaKadam22"><img decoding="async" loading="lazy" class="wp-image-525" src="/wp-content/uploads/2021/12/icon2.png" alt="" height="34" width="33"></a></div>
</div></div>



<div class="blockart-column blockart-column-7fe6faa4"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-e8b7db51"><a href="https://www.pinterest.co.uk/themegrill"><img decoding="async" loading="lazy" class="wp-image-556" src="/wp-content/uploads/2021/12/fav_icon5.png" alt="" height="33" width="33"></a></div>
</div></div>



<div class="blockart-column blockart-column-3ce79db4"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-8b2e1c55"><a href="https://www.youtube.com/channel/UCxxUb-k2cT43fNXY-V39LXw"><img decoding="async" loading="lazy" class="wp-image-558" src="/wp-content/uploads/2021/12/icon4.png" alt="" height="33" width="36"></a></div>
</div></div>



<div class="blockart-column blockart-column-b947f356"><div class="blockart-column-inner">
<div class="blockart-image blockart-image-ef4893ac"><a href="https://www.linkedin.com/company/themegrill-pvt.-ltd./"><img decoding="async" loading="lazy" class="wp-image-559" src="/wp-content/uploads/2021/12/icon5.png" alt="" height="36" width="35"></a></div>
</div></div>



<div class="blockart-column blockart-column-ce805f44"><div class="blockart-column-inner"></div></div>
</div></div></div>



<div class="wp-block-columns is-layout-flex wp-container-16">
<div class="wp-block-column has-black-background-color has-background is-layout-flow"></div>
</div>

	</div>
<!-- zak-primary -->


					</div> <!-- /.row -->
			</div> <!-- /.zak-container-->
		</div> <!-- /#zak-content-->
		
			<footer id="zak-footer" class="zak-footer ">
		
		
<div class="zak-footer-cols zak-layout-1 zak-layout-1-style-4">
	<div class="zak-container">
		<div class="zak-row">

			
		<div class="zak-footer-col zak-footer-col--1">
			<section id="block-44" class="widget widget_block">
<div class="blockart-image blockart-image-c9b1b166"><img decoding="async" loading="lazy" width="1080" height="1080" class="wp-image-1303" src="/wp-content/uploads/2023/08/1.png" alt=""></div>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--2">
			<section id="block-25" class="widget widget_block">
<h6 class="h6 wp-block-heading">Quick Links</h6>
</section>		</div>
				<div class="zak-footer-col zak-footer-col--3">
			<section id="block-26" class="widget widget_block">
<h6 class="h6 wp-block-heading"><strong>Latest Posts</strong></h6>
</section><section id="block-27" class="widget widget_block widget_recent_entries"><ul class="wp-block-latest-posts__list wp-block-latest-posts">
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/17/hello-world/">महाराणी येसूबाई</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%9b%e0%a4%a4%e0%a5%8d%e0%a4%b0%e0%a4%aa%e0%a4%a4%e0%a5%80-%e0%a4%b8%e0%a4%82%e0%a4%ad%e0%a4%be%e0%a4%9c%e0%a5%80-%e0%a4%ae%e0%a4%b9%e0%a4%be%e0%a4%b0%e0%a4%be%e0%a4%9c/">छत्रपती संभाजी महाराज</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%b9%e0%a4%be%e0%a4%9c%e0%a5%80%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a5%87-%e0%a4%ad%e0%a5%8b%e0%a4%b8%e0%a4%b2%e0%a5%87/">शहाजीराजे भोसले</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b0%e0%a4%be%e0%a4%9c%e0%a4%ae%e0%a4%be%e0%a4%a4%e0%a4%be-%e0%a4%9c%e0%a4%bf%e0%a4%9c%e0%a4%be%e0%a4%8a/">राजमाता जिजाऊ</a></li>
<li><a class="wp-block-latest-posts__post-title" href="/2023/08/16/%e0%a4%b6%e0%a4%bf%e0%a4%b5%e0%a4%be-%e0%a4%95%e0%a4%be%e0%a4%b6%e0%a4%bf%e0%a4%a6/">शिवा काशिद</a></li>
</ul></section>		</div>
				<div class="zak-footer-col zak-footer-col--4">
			<section id="block-36" class="widget widget_block">
<h6 class="wp-block-heading h6">
<strong>Contact Us</strong> </h6>
</section><section id="block-38" class="widget widget_block widget_text">
<p>8390835564</p>
</section><section id="block-39" class="widget widget_block widget_text">
<p>72.krutikahk@gmail.com</p>
</section>		</div>
		
		</div> <!-- /.zak-row-->
	</div>
<!-- /.zak-container-->
</div>
<!-- /.zak-site-footer-widgets -->

		
<div class="zak-footer-bar zak-style-2">
	<div class="zak-container">
		<div class="zak-row">
			<div class="zak-footer-bar__1">

				<p>Copyright © 2023 <a href="/" title="kadam krutika">kadam krutika</a>. managad by kadam krutika</p>
			</div> <!-- /.zak-footer-bar__1 -->

					</div> <!-- /.zak-row-->
	</div> <!-- /.zak-container-->
</div> <!-- /.zak-site-footer-bar -->

			</footer><!-- #zak-footer -->
		
		</div>
<!-- #page -->
		
<a href="#" id="zak-scroll-to-top" class="zak-scroll-to-top">
	
		<svg class="zak-icon zakra-icon--chevron-up" xmlns="http://www.w3.org/2000/svg" viewbox="0 0 24 24"><path d="M21 17.5c-.3 0-.5-.1-.7-.3L12 8.9l-8.3 8.3c-.4.4-1 .4-1.4 0s-.4-1 0-1.4l9-9c.4-.4 1-.4 1.4 0l9 9c.4.4.4 1 0 1.4-.2.2-.4.3-.7.3z"></path></svg>		<span class="screen-reader-text">Scroll to top</span>

	
</a>

<div class="zak-overlay-wrapper"></div>

<style id="core-block-supports-inline-css" type="text/css">.wp-container-2.wp-container-2,.wp-container-4.wp-container-4,.wp-container-6.wp-container-6,.wp-container-8.wp-container-8,.wp-container-10.wp-container-10,.wp-container-12.wp-container-12,.wp-container-14.wp-container-14,.wp-container-16.wp-container-16{flex-wrap:nowrap;}</style>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/navigation.min.js?ver=3.0.0.5" id="zakra-navigation-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/skip-link-focus-fix.min.js?ver=3.0.0.5" id="zakra-skip-link-focus-fix-js"></script>
<script type="text/javascript" src="/wp-content/themes/zakra/assets/js/zakra-custom.min.js?ver=3.0.0.5" id="zakra-custom-js"></script>
<script type="text/javascript" src="/wp-includes/js/comment-reply.min.js?ver=6.2.2" id="comment-reply-js"></script>
<script type="text/javascript" src="/wp-includes/js/imagesloaded.min.js?ver=4.1.4" id="imagesloaded-js"></script>
<script type="text/javascript" id="rt-tpg-js-extra">
/* <![CDATA[ */
var rttpg = {"nonceID":"rttpg_nonce","nonce":"48ee25bde8","ajaxurl":"\/wp-admin\/admin-ajax.php"};
/* ]]> */
</script>
<script type="text/javascript" src="/wp-content/plugins/the-post-grid/assets/js/rttpg.js?ver=7.2.8" id="rt-tpg-js"></script>
<script type="text/javascript" id="rt-tpg-js-after">(function($){
						$('.rt-tpg-container').on('tpg_item_before_load', function(){});
						$('.rt-tpg-container').on('tpg_item_after_load', function(){});
						$('.rt-tpg-container').on('tpg_loaded', function(){});
					})(jQuery);</script>

</body>
</html>